<?xml version="1.0" encoding="utf-8"?><sportdim><row><name>Муниципальное бюджетное образовательное учреждение  дополнительного образования детей «Специализированная детско-юношеская спортивная школа Олимпийского резерва по боксу имени Альфреда Владимировича Гришина»</name><area>Ульяновская</area><city>Димитровград</city><street>Ленина</street><house>14</house><phone>3-37-67</phone><chief>Гришин Альфред Владимирович</chief><mode>08.00-17.00
Обед 12.00-13.00
</mode><name>Бокс</name><number>352</number><coordinates>54.228622999995</coordinates><coordinates>49.551431000000</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение  дополнительного образования детей Детско-юношеская спортивная школа «Спартак» </name><area>Ульяновская</area><city>Димитровград</city><street>Автостроителей</street><house>32</house><phone>7-67-78</phone><chief>Осипов Федор Сергеевич </chief><mode>08.00-17.00 Обед 12.00-13.00</mode><name>Футбол Шахматы Хоккей с мячом</name><number>506</number><coordinates>54.208804999995</coordinates><coordinates>49.608337000000</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение дополнительного образования детей Детско-юношеская спортивная школа города Димитровграда</name><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><house>206</house><phone>2-67-68</phone><chief>Кузьмина Жанна Анатольевна</chief><mode>08.00-17.00
Обед 12.00-13.00
</mode><name>Лёгкая атлетика
Каратэ 
Самбо 
Греко-римская борьба
Дзюдо 
</name><number>1025</number><coordinates>54.220072999985</coordinates><coordinates>49.620782000000</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение  дополнительного образования детей Детско-юношеская спортивная школа «Нейтрон»</name><area>Ульяновская</area><city>Димитровград</city><street>Курчатова</street><house>3</house><phone>03.09.2011</phone><chief>Назаркина Ольга Григорьевна</chief><mode>08.00-17.00
Обед 12.00-13.00
</mode><name>Плавание
Лёгкая атлетика
Тяжёлая атлетика
Баскетбол
Бокс
Волейбол
Акробатика
Хоккей с мячом
Лыжные гонки 
Биатлон 
</name><number>936</number><coordinates>54.229125999985</coordinates><coordinates>49.546110000000</coordinates></row><row><name>Муниципальное автономное учреждение «Спортивный клуб «Нейтрон»</name><area>Ульяновская</area><city>Димитровград</city><street>Курчатова</street><house>3</house><phone>3-41-1</phone><chief>Судаков Евгений Борисович</chief><mode>08.00-17.00
Обед 12.00-13.00
</mode><name>Футбол Волейбол</name><number>324</number><coordinates>54.229225999995</coordinates><coordinates>49.546625000000</coordinates></row><row><name>Детско-юношеская спортивная школа ОАО «Димитровградхиммаш»</name><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><house>256</house><phone>5-72-90</phone><chief>Кафьятулов Ринат Лукманович</chief><mode>08.00-17.00
Обед 12.00-13.00</mode><name>Художественная гимнастика
Футбол</name><number>286</number><coordinates>54.230935999995</coordinates><coordinates>49.606706000000</coordinates></row><row><name>Тренажерный фитнес зал «11 район»</name><area>Ульяновская</area><city>Димитровград</city><street>Гвардейская</street><house>51а</house><phone>8-917-6144499</phone><chief>Вазюкова Елена Анатольевна</chief><mode></mode><name>Тяжелая атлетика-Фитнес</name><number>121</number><coordinates>54.243364358344</coordinates><coordinates>49.574040993848</coordinates></row><row><name>Фитнес-клуб</name><area>Ульяновская</area><city>Димитровград</city><street>Курчатова</street><house>3</house><phone>3-31-56</phone><chief>Глухова Ольга Вячеславовна</chief><mode>Пн.-сб. 15.00-21.00 Вт., пт. 08.00-11.00</mode><name>Шейпинг-Аэробика-Пилатес-Фитбол- Йога/Стретчинг-Тренажерный зал</name><number>223</number><coordinates>54.229443155816</coordinates><coordinates>49.546368391520</coordinates></row><row><name>Некоммерческое партнерство профессионально-спортивный клуб "КЭМПО"</name><area>Ульяновская</area><city>Димитровград</city><street>Западная</street><house>22</house><phone>5-22-77</phone><chief>Сизов Денис Владимирович</chief><mode></mode><name>Кикусинкай карате</name><number>247</number><coordinates>54.211210325375</coordinates><coordinates>49.596709980043</coordinates></row><row><name>Фитнес-центр «Кристалл»</name><area>Ульяновская</area><city>Димитровград</city><street>Автостроителей</street><house>61/1</house><phone>04.01.2020</phone><chief>Коднер Григорий Изральевич</chief><mode>09.00-21.00</mode><name>Атлетическая гимнастика-Фитнес Аэробика-Стриппластика</name><number>352</number><coordinates>54.210357314168</coordinates><coordinates>49.594262070893</coordinates></row><row><name>Клуб атлетической гимнастики</name><area>Ульяновская</area><city>Димитровград</city><street>Гагарина</street><house>21</house><phone></phone><chief>Яшанькин Александр Сергеевич</chief><mode></mode><name>Бодибилдинг-Пауэрлифтинг-Аэробика-Спортивные  танцы-Рукопашный бой-Тяжелая атлетика-Фитнес</name><number>236</number><coordinates>54.217198999995</coordinates><coordinates>49.628193000000</coordinates></row><row><name>Некоммерческое партнерство «Клуб единоборств «Али»</name><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><house>220</house><phone>4-49-32</phone><chief>Судаков Евгений Борисович</chief><mode>8.00-19.00 12.00-14.00 обед</mode><name>Бокс</name><number>342</number><coordinates>54.224339999995</coordinates><coordinates>49.616097000000</coordinates></row></sportdim>